/* RPM Packages: ao-dcecf-web-* */
/* RPM Permissions: 750 */
/* RPM Owner: ecf_web */
/* RPM Group: ecf_web */
/* RPM Flags: configure */


.text-align-center {
  text-align: center;
}
.text-align-right {
  text-align: right;
}

.ecf-error {
	color: red;
}

/* center the search box in the header */
.ui-header .ui-input-search {
	max-width: 80%; margin: auto auto 5px auto;
}
/* fix the way the search clear button shows up in headers */
.ui-header .ui-input-clear {
	margin-left: 5px; margin-right: 5px;
}
/* remove unnecessary space around the control group buttons in the header */
.ui-header .ui-controlgroup { margin: 0; top: 0 }

/* Custom styling of lists. Used instead of the generated styles for lists that contain embedded links like the docket sheet */
a.ecf-btn-link-left, span.ecf-btn-link-left {
	left:0;
	border-right-width:1px;
	border-left-width:0px;
}
.ecf-btn-link-left div {
	display:inline-block;
	padding-top:9px;
}
.ecf-no-link {
	cursor:default;
	font-weight:normal;
}
.ecf-link div {
	text-decoration:underline;
}

/* Custom of styling of li link contents so they don't wrap and don't take too much space */
.ecf-li-heading {
	font-size: 16px;
	font-weight: bold;
}
.ecf-li-desc {
	font-size: 13px;
	white-space:normal;
	font-weight: normal;
}


/** CSS for non-standard jQuery Mobile styles or Codiqa components **/
.split-wrapper {
  width: 100%;
  min-height: 200px;
  clear: both;
}
@media all and (min-width: 650px) {
	.content-secondary {
		text-align: left;
		float: left;
		width: 45%;
		background: none;
		padding: 1.5em 6% 3em 0;
		margin: 0;
	}
	.content-secondary {
    background: none;
    border-top: none;
	}
	.content-primary {
		width: 45%;
		float: right;
		margin-right: 1%;
		padding-right: 1%;
	}
	.content-primary ul:first-child {
		margin-top: 0;
	}
  .content-secondary ul.ui-listview, .content-secondary ul.ui-listview-inset {
    margin: 0;
  }
  .content-secondary ul.ui-listview .ui-li-divider, .content-secondary ul.ui-listview .ui-li {
    border-radius: 0px;
  }
  .content-secondary ul.ui-listview .ui-li {
    border-left: 0;
    border-right: 0;
  }
	.content-secondary h2 {
		position: absolute;
		left: -9999px;
	}
	.content-secondary .ui-li-divider {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	.content-secondary {
		margin: 0;
		padding: 0;
	}

}
@media all and (min-width: 750px){
	.content-secondary {
		width: 34%;
	}
	.content-primary {
		width: 60%;
		padding-right: 1%;
	}
  .content-secondary ul.ui-listview-inset {
}

@media all and (min-width: 1200px){
	.content-secondary {
		width: 30%;
		padding-right:6%;
		margin: 0px 0 20px 5%;
	}
	.content-secondary ul {
    margin: 0;
  }
	.content-secondary {
		margin: 0;
		padding: 0;
	}
	.content-primary {
		width: 50%;
		margin-right: 5%;
		padding-right: 3%;
	}
	.content-primary {
		width: 60%;
	}
}
